Wolfenstein na Linuxie - błąd punkbuster


(patrx95) #1

Jak wchodzę na serwer 88.198.2.34:27960 to w wolfensteinie wyskakuje mi taki błąd:

tzrzutekranu.png

Dodam że mam Linux Ubuntu 8.04 PL, wolfa z patchami 2.60 i 2.60b.

Czy wie ktoś jak rozwiązać ten problem.

Z góry dziękuję za odpowiedzi.

Pozdrawiam.


(Błażej) #2

Musisz dokonać update pb

Sprawdź czy zrobiłeś wszystko tak jak tutaj

http://czytelnia.ubuntu.pl/index.php/20 ... y-i-linux/


(patrx95) #3

ok zrobiłem inaczej czyli zrobiłem tak jak tu jest opisane